.sideBar{margin-bottom:20px; display:block;/*-moz-border-radius: 10px; border-radius: 10px;-webkit-border-radius: 10px; behavior: url(/js/PIE.htc);*/}
.sideBar ul,.sideBar ul li{border: 0 none;list-style: none;margin:0;padding:0;text-align:left;}
.sideBar ul li {width:284px;}
.sideBar ul li {display:block !important;float:left;padding:9px 10px 9px 20px; background:#F3F3F3 url(/img/sideBar/sideBarLinkBgrd.png) left top repeat-x; border: 1px solid #D3D3D3; border-left:none; margin-bottom:1px;}
.sideBar ul li.last {}
.sideBar ul a {display:block;height:auto !important; color:#666666; font-size:13px; font-weight:bold; line-height:100%;}
.sideBar ul a:hover, .sideBar ul li a.onPath, .sideBar ul li a.current {color:#CC0000;text-decoration:none; background:url(/img/sideBar/hov.png) right center no-repeat;}

/*----- Sub Levels ------*/

.sideBar ul li a.depth3, .sideBar ul li a.depth3:hover {padding:0px 10px 0px 20px;text-align:left;}
.sideBar ul li a.depth4, .sideBar ul li a.depth4:hover {padding:0px 10px 0px 30px;text-align:left;}
.sideBar ul li a.depth5, .sideBar ul li a.depth5:hover {padding:0px 10px 0px 40px;text-align:left;}

.sideBar ul li a.current.depth3, .sideBar ul li a.onPath.depth3
{background:url(/img/sideBar/hov.png) right center no-repeat; padding:0px 10px 0px 20px !important;}
.sideBar ul li a.current.depth4, .sideBar ul li a.onPath.depth4
{background:url(/img/sideBar/hov.png) right center no-repeat; padding:0px 10px 0px 30px !important;}
.sideBar ul li a.current.depth5, .sideBar ul li a.onPath.depth5
{background:url(/img/sideBar/hov.png) right center no-repeat; padding:0px 10px 0px 40px !important;}

/*----- Side Items ------*/

.sideBar h3.title{ background:#FEBF0F; display:block; margin:0 0 15px;padding:4px 12px;-moz-border-radius: 5px; border-radius: 5px;-webkit-border-radius: 5px; behavior: url(/js/PIE.htc);}
.sideBar h3.title a{ font-family: Arial,Helvetica,sans-serif; font-size: 17px; line-height: 130%; color:#032152}
.sideBar h3.title a:hover{ text-decoration:none}
.sideBar .lead{ font-size:14px; font-style:normal; font-family: Tahoma; line-height:150%; margin-top:10px; color:#FFFFFF}




